Posted at

Railsのsunspotでsolr4.xを使う

More than 5 years have passed since last update.

通常だと3.6だった


Gemfile

gem 'sunspot_solr'

gem 'sunspot_rails'

これでbundle installしたら4.2.0が入った


Gemfile

gem 'sunspot_solr', github: 'sunspot/sunspot', branch: 'master'

gem 'sunspot_rails', github: 'sunspot/sunspot', branch: 'master'